Beefy Boxes and Bandwidth Generously Provided by pair Networks
Think about Loose Coupling

Re: Can't install MakeMaker

by Plankton (Priest)
on Feb 03, 2013 at 07:34 UTC ( #1016793=note: print w/ replies, xml ) Need Help??

in reply to Can't install MakeMaker

What version of Perl are you running. I believe "ExtUtils::MakeMaker" is a core modules. What do you get when you execute ...

perl -v perl -MExtUtils::MakeMaker -e1;

Comment on Re: Can't install MakeMaker
Download Code
Replies are listed 'Best First'.
Re^2: Can't install MakeMaker
by VTBlogger (Initiate) on Feb 03, 2013 at 16:28 UTC
    I needed 6.62 or up for another module; my perl install came with 6.50.

Log In?

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://1016793]
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others perusing the Monastery: (8)
As of 2015-11-27 08:53 GMT
Find Nodes?
    Voting Booth?

    What would be the most significant thing to happen if a rope (or wire) tied the Earth and the Moon together?

    Results (722 votes), past polls